/* GENERAL PAGE SETUP ****************************************/
body {
	background-image: url(https://www.eccj.com/ows/SiteFilesSSL/PageElements/images/SilverBlack/background.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF; /* White */
	color: #000000; /* Black */
	font: small Arial, Helvetica, sans-serif;
	padding: 0;
}

.PageTable {
	margin: 3px;
	width: 787px;
}

.PageTop {
	height: 7px;
}

.PageTopLeft {
	height: 7px;
}

.PageTopMiddle {
	height: 7px;
}

.PageTopRight {
	height: 7px;
}

.PageBottom {
	height: 10px;
}

.PageBottomLeft {
	height: 10px;
}

.PageBottomMiddle {
	height: 10px;
}

.PageBottomRight {
	height: 10px;
}

.ContentRow {
	width: 100%;
	min-height: 650px;
}

.ContentTable {
	width: 100%;
	height: 650px;
}

.ContentBackground {
}

.whiteBackground {
}

.HeaderPicRow {
	margin: 0;
	padding: 0;
}

.MainFullContent {
	background-color: #D0D0D0; /* Medium Gray */
	text-align: center;
	vertical-align: top;
	margin: 0;
	padding: 0;
}

#MainContentHeading {
	margin: 7px 0 7px 0;
	font-size: 20px;
	font-weight: bolder;
	text-align: left;
}

#MainContentHomeHeading {
	font-family: "Times New Roman", Times, serif;
	margin: 7px 0 7px 0;
	font-size: 20px;
	font-weight: bolder;
	text-align: center;
}

.SubTitles {
	color: #000000; /* Black */
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.MainHighlightText {
	color: #990000; /* Cranberry */
	font-style: bolder;
}

.smallSpacerText {
	font-size: 5px;
}

.noShow {
	visibility: hidden;
}

.show {
	visibility: visible;
}

.FullPictureWidth {
	max-width: 737px;
}

.u {
	text-decoration: underline;
}
/* End Page Setup **************************************/

/* User Header and User Top Nav Setup*******************/
.Header {
	color: #FFFFFF; /* White */
	font-size: 24px;
	padding: 3px 0 3px 10px;
}

.Header a:link, .Header a:visited, .Header a:active, .Header a:hover {
	color: #FFFFFF; /* White */
	text-decoration: none;
}

.MidHeader {
	color: #FFFFFF; /* White */
	font-size: 24px;
	padding: 0 0 10px 10px;
}

.SignOn {
	color: #FFFFFF; /* White */
	font-size: 10px;
	text-align: right;
	padding: 5px;
}

.SignOnField {
	font-size:10px;
}

.SignOnButton {
	background-color: #D0D0D0; /* Medium Gray */
	color: #000000; /* Black */
	font-size: 10px;
	font-weight: bold;
	cursor: pointer;
}

.HeaderCJLink {
	color: #FF0000; /* Red */
	font-size: 13px;
	font-weight: bolder;
	text-decoration: underline;
}

.TitleCJLink {
	color: #FF0000; /* Red */
	font-size: 14px;
	font-weight: bolder;
	text-decoration: underline;
}

.TopNavBar {
	border-top: solid 3px;
	border-top-color: #990000; /* Cranberry */
	border-bottom: solid 3px;
	border-bottom-color: #990000; /* Cranberry */
}

#TopNav {
	color: #FFFFFF; /* White */
	padding: -1px 0;
	font-size: 12px;
}

#TopNav ul {
	color: #FFFFFF; /* White */
	text-align: left;
}

#TopNav li {
	color: #FFFFFF; /* White */
	display: inline;
}

#TopNav a:link, #TopNav a:visited, #TopNav a:active {
	font-weight: bolder;
	color: #FFFFFF; /* White */
	text-decoration: none;
}

#TopNav a:hover {
	color: #FFFFFF; /* White */
	text-decoration: underline;
}

.selLink {
	color: #FFFF00; /* Yellow */
}

.navHighlight {
	color: #FFFF00; /* Bright Yellow */
}

.tinyFont {
	font-size: 1px;
}

.spacerFont {
	font-size: 3px;
}
/* End Header and Top Nav Setup *******************************/

/* LEFT COLUMN SETUP ******************************************/
.LeftColumnTable {
	background-color: #D0D0D0; /* Medium Gray */
	margin: 10px 0 0 0;
	width: 94%;
	text-align: center;
}

.LeftColumnFieldset {
	margin: 5px;
	padding: 15px 3px 0 3px;
	border: 1px solid #990000; /* Cranberry */
}

.LeftColumnLegend {
	color: #990000; /* Cranberry */
	font-size: 14px;
	font-weight: bolder;
	text-align: left;
	padding: 0 3px 0 3px;
}

.LeftColumnInnerTable {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	width: 100%;
}

.ReferralInnerTable {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bold;
	width: 90%;
	margin-top: -10px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.ReferralInnerTable a:link, .ReferralInnerTable a:visited, .ReferralInnerTable a:active {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.ReferralInnerTable a:hover {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.ReferralLinks {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bold;
	margin-left: 5px;
}

.ReferralLinks a:link, .ReferralLinks a:visited, .ReferralLinks a:active {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.ReferralLinks a:hover {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}

.LeftColumnTextTable {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	width: 100%;
	padding: 5px;
}

.LeftColumnTextOnlyTable {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	margin-top: -15px;
	width: 100%;
	padding: 5px 2px 5px 5px;
}

.LeftColumnLabelColumn {
	width: 41px;
	padding: 5px 0 0 0;
}

.LeftColumnFieldColumn {
	width: 116px;
	padding: 1px 0 0 0;
}

.LeftColumnField {
	color: #000000; /* Black */
	font-size: 10px;
	width: 103px; /* FireFox can support 103px */
	border: 1 px solid #990000; /* Cranberry */
}

.LeftColumnHideText {
	color: #FFFFFF; /* White */
}

.LeftColumnButton {
	background-color: #FFFFFF; /* White */
	color: #000000; /* Black */
	font-size:11px;
	font-weight: bolder;
}

.ShowAllButton {
	background-color: #FFFFFF; /* White */
	color: #000000; /* Black */
	font-size:11px;
	font-weight: bolder;
}

.LeftColumnLink a:link, .SearchBox a:visited {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	text-decoration: none;
}

.LeftColumnMenuTable {
	background-color: #D0D0D0; /* Medium Gray */
	margin-top: 10px;
	width: 94%;
}

.LeftColumnListingMenuTable {
	background-color: #D0D0D0; /* Medium Gray */
	margin-top: 10px;
	width: 94%;
}

.LeftColumnMenuFieldset {
	margin: 5px;
	width: 90%;
	padding: 10px 5px 10px 3px;
	border: 1px solid #990000; /* Cranberry */
}

.LeftColumnMenuItemTable {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	width: 100%;
}

.LeftColumnMenuItemTable a:link, .LeftColumnMenuItemTable a:visited  {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	text-align: left;
	text-decoration: none;
}

.LeftColumnMenuItemTable a:hover  {
	text-decoration: underline;
}

.LeftColumnContactTable {
	color: #000000; /* Black */
	font-size: 11px;
	font-weight: normal;
	width: 100%;
}

.LeftColumnContactTable a:link, .LeftColumnContactTable a:visited  {
	color: #000000; /* Black */
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}

.LeftColumnContactTable a:hover  {
	text-decoration: underline;
}

.LeftColumnStatusTable {
	color: #000000; /* Black */
	font-size: 11px;
	font-weight: bolder;
	width: 100%;
}

.LeftColumnSpacer {
	margin-top: 30px;
}

.LeftColumnDevLabel {
	width: 54px;
	padding: 1px 0 0 0;
}

.LeftColumnDevColumn {
	width: 116px;
	padding: 1px 0 0 0;
}

.LeftColumnLink a:hover, .AdvancedSearch a:active { 
	text-decoration: underline;
}

.LeftColumnTableFull {
	margin: 10px 0 0 0;
	width: 94%;
	height: 97%;
	text-align: center;
}

.LeftColumnFieldsetFull {
	margin: 5px;
	height: 94%;
	padding: 15px 3px 0 3px;
	border: 1px solid #990000; /* Cranberry */
}

.LeftColumnCatInnerTable {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	width: 100%;
}

.CategorySelectTable {
	width: 180px;
}

.CatItem1 {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
}

.CatItem1 a:link, .CatItem1 a:visited, .CatItem1 a:active, .CatItem1 a:hover {
	text-decoration: none;
}

.CatItem1Sel {
	color: #990000; /* Cranberry */
}

.CatItem1Sel a:link, .CatItem1Sel a:visited, .CatItem1Sel a:active, .CatItem1Sel a:hover {
	text-decoration: none;
}

.CatItem2 {
	color: #000000; /* Black */
	font-size: 10px;
	font-weight: bolder;
	padding-left: 14px;
}

.CatItem2 a:link, .CatItem2 a:visited, .CatItem2 a:active, .CatItem2 a:hover {
	text-decoration: none;
}

.CatItem2Sel {
	color: #990000; /* Cranberry */
}

.CatItem2Sel a:link, .CatItem2Sel a:visited, .CatItem2Sel a:active, .CatItem2Sel a:hover {
	text-decoration: none;
}

.CatItem2UnSel {
	color: #000000; /* Black */
}

.CatItem2UnSel a:link, .CatItem2UnSel a:visited, .CatItem2UnSel a:active, .CatItem2UnSel a:hover {
	text-decoration: none;
}

.CatItem3 {
	color: #000000; /* Black */
	font-size: 10px;
	font-weight: bolder;
	font-style: italic;
	padding-left: 34px;
}

.CatItem3 a:link, .CatItem3 a:visited, .CatItem3 a:active, .CatItem3 a:hover {
	text-decoration: none;
}

.CatItem3Sel {
	color: #990000; /* Cranberry */
}

.CatItem3Sel a:link, .CatItem3Sel a:visited, .CatItem3Sel a:active, .CatItem3Sel a:hover {
	text-decoration: none;
}

.CatItem3UnSel {
	color: #000000; /* Black */
}

.CatItem3UnSel a:link, .CatItem3UnSel a:visited, .CatItem3UnSel a:active, .CatItem3UnSel a:hover {
	text-decoration: none;
}
/* End LEFT COLUMN SETUP **************************************/

/* MAIN CONTENT PAGE SETUP ************************************/
.PageText {
	color: #000000; /* Black */
	font-size: 13px;
	font-weight: bolder;
	width: 100%;
	padding-top: 10px;
}

.MainContentPageText {
	color: #000000; /* Black */
	font-size: 13px;
	font-weight: bolder;
	width: 100%;
	padding-top: 10px;
	height: 580px; /* Safari needs this height specified in pixels; not in percentages */
}

.MainContentPageTextCentered {
	color: #000000; /* Black */
	font-size: 13px;
	font-weight: bolder;
	text-align: center;
	padding-top: 30px;
	height: 550px; /* Safari needs this height specified in pixels; not in percentages */
}

.MainContentFieldset {
	margin: 5px;
	width: 500px;
	padding: 5px;
	border: 1px solid #990000; /* Cranberry */
}

.MainContentLegend {
	color: #000000; /* Black */
	font-size: 14px;
	font-weight: bolder;
	padding: 0 3px 0 3px;
}

.MainContentPageText ul {
	font-size: 13px;
	font-weight: bolder;
	padding: 0 0 0 30px;
}

.MainContentFormTable {
	margin: 5px;
}

.ResponsePageText {
	color: #000000; /* Black */
	font-size: 13px;
	font-weight: bolder;
	width: 100%;
	padding-top: 10px;
	height: 500px; /* Safari needs this height specified in pixels; not in percentages */
}

.SubmitTable {
	margin: 5px;
	width: 520px;
	padding: 5px;
	border: 1px;
}
/* End MAIN CONTENT PAGE SETUP ********************************/

/* HOME PAGE SETUP ********************************************/
.Special {
	color: #34358D; /* Dark Blue */
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	border-top: #990000 solid 2px; /* Cranberry */
	border-bottom: #990000 solid 2px; /* Cranberry */
}

.SpecialHighlight {
	color: #990000; /* Cranberry */
	font-style: normal;
}

.ReasonsToListFieldset {
	margin: 5px 0px 5px 3px;
	width: 348px;
	padding: 8px;
	border: 1px solid #990000; /* Cranberry */
}

.ReasonsToListLegend {
	font-family: "Times New Roman", Times, serif;
	color: #990000; /* Cranberry */
	font-size: 14px;
	font-weight: bolder;
	text-align: left;
	padding: 0 3px 0 3px;
}

.ReasonsToListLegend a:link, .ReasonsToListLegend a:visited, .ReasonsToListLegend a:active {
	color: #990000; /* Cranberry */
	font-size: 14px;
	font-weight: bolder;
	text-align: left;
	padding: 0 3px 0 3px;
	text-decoration: none;
}

.ReasonsToListLegend a:hover {
	color: #990000; /* Cranberry */
	font-size: 14px;
	font-weight: bolder;
	text-align: left;
	padding: 0 3px 0 3px;
	text-decoration: underline;
}

.ReasonsToListBox {
}

.ReasonsToListPic {
	margin-right: 5px;
	width: 124px;
}

.ReasonsToListHighlight {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000; /* Cranberry */
	font-size: 14px;
	text-align: center;
	padding-bottom: 8px;
}

.ReasonsText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000000; /* Black */
	font-weight: normal;
}

.ReasonsText ul {
	margin-top: 0;
	margin-left: -20px;
	margin-bottom: -5px;
	color: #000000; /* Black */
	font-weight: bolder;
}

.ReasonsText li {
	color: #000000; /* Black */
	font-weight: normal;
}

.HomeReplacementAdsText {
}

.HomeReplacementAdsText a:link, .HomeReplacementAdsText a:visited, .HomeReplacementAdsText a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000000; /* Black */
	font-weight: normal;
	text-decoration: none;
}

.HomeReplacementAdsText a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000000; /* Black */
	font-weight: normal;
	text-decoration: underline;
}

.HomePageText {
	color: #000000; /* Black */
	font-size: 13px;
	font-weight: bolder;
	padding-top: 10px;
}

.FeaturedListingsColumn {
	background-color: #D0D0D0; /* Medium Gray */
	font-size: 10px;
	text-align: center;
	vertical-align: top;
	width: 370px;
}

#FLHeading {
	color: #000000; /* Black */
	font-size: 15px;
	font-weight: bolder;
	font-style: italic;
	text-align: left;
	margin: 5px 0;
}

.FeaturedItemTable {
	text-align: left;
	margin-bottom: 3px;
	width: 370px;
}

.FLItemFieldset {
	text-align: left;
	text-decoration: none;
	margin: 0px;
	width: 100%;
	padding: 0;
	border: 1px solid #990000; /* Cranberry */
}

.FLItemLegend {
	color: #990000; /* Cranberry */
	font-size: 12px;
	font-weight: bolder;
	padding: 0 3px 0 3px;
}

.FLItemLegend a:link, .FLItemLegend a:hover, .FLItemLegend a:visited {
	color: #990000; /* Cranberry */
	text-decoration: none;
	line-height: normal;
}

.FLItemHighlight {
	color: #990000; /* Cranberry */
	font-weight: bolder;
	text-decoration: none;
}

.FLItemHighlight a:link, .FLItemHighlight a:hover, .FLItemHighlight a:visited {
	color: #990000; /* Cranberry */
	text-decoration: none;
	line-height: normal;
}

.FLItemTable {
	font-size: 12px;
	font-weight: bolder;
	text-align: left;
	overflow: hidden;
}

.FLPictureColumn {
	margin: 2px;
	padding: 2px 4px;
}

.FLPictureColumn a:link, .FLPictureColumn a:hover, .FLPictureColumn a:visited {
	text-decoration: none;
	line-height: normal;
}

.FLPicture {
	text-align: left;
	margin-right: 5px;
	width: 80px;
	max-height: 60px;
	border: None;
}

.FLDescColumn {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	width: 190px;
	padding: 0 2px 0 0;
}

.FLDescColumn a:link, .FLDescColumn a:hover, .FLDescColumn a:visited {
	color: #000000; /* Black */
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
}

.FLInfoColumn {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	width: 100px;
}

.FLInfoColumn a:link, .FLInfoColumn a:hover, .FLInfoColumn a:visited {
	color: #000000; /* Black */
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
}

.FLLeftColumn {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	width: 180px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 8px;
}

.FLLeftColumn a:link, .FLLeftColumn a:hover, .FLLeftColumn a:visited {
	color: #000000; /* Black */
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
}

.FLRightColumn {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	width: 130px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.FLRightColumn a:link, .FLRightColumn a:hover, .FLRightColumn a:visited {
	color: #000000; /* Black */
	font-weight: normal;
	text-decoration: none;
	line-height: normal;
}

.FeaturedListingsColumn a:link, .FeaturedListingsColumn a:hover, .FeaturedListingsColumn a:visited {
	color: #990000; /* Cranberry */
	text-decoration: none;
	line-height: normal;
}

.FLItemFieldset a:link, .FLItemFieldset a:hover, .FLItemFieldset a:visited {
	color: #990000; /* Cranberry */
	text-decoration: none;
	line-height: normal;
}

.FLItemLegend a:link, .FLItemLegend a:hover, .FLItemLegend a:visited {
	color: #990000; /* Cranberry */
	text-decoration: none;
	line-height: normal;
}

.HPFieldset {
	margin: 5px;
	width: 330px;
	padding: 4px;
	border: 1px solid #990000; /* Cranberry */
}

.HPLegend {
	color: #000000; /* Black */
	font-size: 14px;
	font-weight: bolder;
	padding: 0 3px 0 3px;
}

.ClassButton {
	background-color: #FFFFFF; /* White */
	color: #000000; /* Black */
	font-size: 10px;
	font-weight: bolder;
	margin: 0px;
}

.ppcLinkText {
	color: #F00;
	font-size: 12pt;
	text-decoration: underline;
}
/* End HOME PAGE SETUP ****************************************/

/* BROWSE ADS PAGE SETUP *************************************/
.BuyTable {
	color: #000000; /* Black */
	font-size: 10px;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 370px;
}

.BuyFieldset {
	margin: 5px;
	padding: 15px 3px 0 3px;
	border: 1px solid #990000; /* Cranberry */
}

.BuyLegend {
	color: #000000; /* Black */
	font-size: 14px;
	font-weight: bolder;
	text-align: left;
	padding: 0 3px 0 3px;
}

.BuyFieldTable {
	color: #000000; /* Black */
	font-size: 10px;
	text-align: left;
}

.BuyFieldTableDisplay {
	color: #000000; /* Black */
	font-size: 10px;
}

.BuyFieldTableDisplay a:link {
	color: #000000; /* Black */
}

.BuyFieldTableDisplay a:hover {
	color: #000000; /* Black */
}

.BuyFieldTableDisplay a:visited {
	color: #000000; /* Black */
}

.BuyLabelColumn {
	width: 150px;
	padding: 1px 0 0 0;
}

.BuyFieldColumn {
	padding: 1px 0 0 0;
}

.BuyField {
	color: #000000; /* Black */
	font-size: 10px;
	width: 103px; /* FireFox can support 103px */
	border: 1 px solid #990000; /* Cranberry */
}

.BuyButton {
	background-color: #FFFFFF; /* White */
	color: #000000; /* Black */
	font-size:11px;
	font-weight: bolder;
} 

.BuyDisplayTable {
	color: #000000; /* Black */
	font-size: 12px;
}

.BuyLine {
	background: #990000; /* Cranberry - for Firefox, Safari and Netscape  browsers */
	color: #990000; /* Cranberry - for Explorer and Opera */
	height: 2px;
	border: 0; /* border: 0 removes the shading in most web browsers */
}

.PicDisplay {
	color: #000000; /* Black */
	padding: 0px;
	border: none;
}

.LargePicDisplay {
	color: #000000; /* Black */
	padding: 0px;
	border: none;
	max-width: 680px;
}

.LogoDisplay {
	color: #000000; /* Black */
	padding: 0px;
	border: none;
	margin: 0;
}

.highlightFont {
	color: #990000; /* Cranberry */
}

.DisplayHighlight {
	color: #990000; /* Cranberry */
	font-style: normal;
}

.resultsParams {
}

.sortedBy {
	color: #990000; /* Cranberry */
}

.sortLinks a:link, .sortLinks a:hover, .sortLinks a:visited {
	color: #000000; /* Black */
	text-decoration: none;
}

.sortLinkActive {
	color: #990000; /* Cranberry */
}

.sortLine {
	background: #990000; /* Cranberry - for Firefox, Safari and Netscape  browsers */
	color: #990000; /* Cranberry - for Explorer and Opera  */
	height: 2px;
	border: 0; /* border: 0 removes the shading in most web browsers */
}

.sortLine1 {
	background: #990000; /* Cranberry - for Firefox, Safari and Netscape  browsers */
	color: #990000; /* Cranberry - for Explorer, and Opera  */
	height: 1px;
	border: 0; /* border: 0 removes the shading in most web browsers */
}

.nextPageLinks a:link, .nextPageLinks a:hover, .nextPageLinks a:visited {
	color: #000000; /* Black */
}

.fieldStyle {
	color: #000000; /* Black */
}
/* End BROWSE AD PAGE SETUP *********************************/

/* POST ADS PAGE SETUP **************************************/
.SellSubTitle {
	color: #000000; /* Black */
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.SVPageHeaderText {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	text-align: left;
	padding-top: 5px;
}

.SVPageText {
	color: #000000; /* Black */
	font-size: 12px;
	padding-top: 5px;
}

.SellInstructionsFieldset {
	margin: 5px 0;
	width: 150px;
	padding: 4px;
	border: 1px solid #990000; /* Cranberry */
}

.SellInstructionsLegend {
	color: #990000; /* Cranberry */
	font-size: 14px;
	font-weight: bolder;
	padding: 0 3px 0 3px;
}

.SellAdIncludeFieldset {
	margin: 5px;
	width: 500px;
	padding: 4px;
	border: 1px solid #990000; /* Cranberry */
}

.SellAdIncludeLegend {
	color: #990000; /* Cranberry */
	font-size: 14px;
	font-weight: bolder;
	padding: 0 3px 0 3px;
}

.SellBenefitsFieldset {
	margin: 5px;
	padding: 4px;
	border: 1px solid #990000; /* Cranberry */
}

.SellBenefitsLegend {
	color: #990000; /* Cranberry */
	font-size: 14px;
	font-weight: bolder;
	padding: 0 3px 0 3px;
}

.SellLists {
	color: #000000; /* Black */
	font-size: 12px;
	text-align: left;
	margin: 0 0 0 -25px;
}

.SellLists ul {
	list-style: circle;
}

.SellLists li {
}

.SVPicText {
	color: #000000; /* Black */
	font-size: 13px;
	font-weight: bolder;
	text-align: center;
	padding-top: 5px;
}

.SLabelColumn {
	color: #000000; /* Black */
	font-size: 13px;
	font-weight: bolder;
	width: 150px;
	padding: 10px 0;
}

.SFieldColumn {
	color: #000000; /* Black */
	font-size: 13px;
	font-weight: bolder;
	width: 350px;
	padding: 5px 0;
}

.SField {
	color: #000000; /* Black */
	font-size: 12px;
	width: 300px;
	border: 1 px solid #990000; /* Cranberry */
}

.SNotesField {
	color: #000000; /* Black */
	font: small Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 488px;
	height: 400px;
	border: 1 px solid #990000; /* Cranberry */
}

.SRadio {
	color: #000000; /* Black */
	font-size: 10px;
	border: 1 px solid #990000; /* Cranberry */
}

.UNPWLabelColumn {
	color: #000000; /* Black */
	font-size: 13px;
	font-weight: bolder;
	width: 200px;
	padding: 10px 0;
}

.UNPWFieldColumn {
	padding: 10px 0;
}

.UNPWField {
	color: #000000; /* Black */
	font: small Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 290px;
	border: 1 px solid #990000; /* Cranberry */
}
/* End POST ADS PAGE SETUP ************************************/

/* CONTACT US PAGE SETUP **************************************/
.CUIntroText {
	color: #000000; /* Black */
	font-size: 13px;
	text-align: left;
	padding-top: 10px;
}

.CULabelColumn {
	color: #000000; /* Black */
	font-size: 13px;
	font-weight: bolder;
	width: 100px;
	padding: 10px 0;
}

.CUFieldColumn {
	padding: 10px 0;
}

.CUField {
	color: #000000; /* Black */
	font: small Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 390px;
	border: 1 px solid #990000; /* Cranberry */
}

.CUSmallField {
	color: #000000; /* Black */
	font-size: 13px;
	width: 40px;
	border: 1 px solid #990000; /* Cranberry */
}

.CUButton {
	background-color: #FFFFFF; /* White */
	color: #000000; /* Black */
	font-size:12px;
	font-weight: bolder;
	margin-top: 10px;
}

.CUErrorText {
	color: #990000; /* Cranberry */
	font-size: 13px;
	font-weight: bolder;
}
/* End CONTACT US PAGE SETUP **********************************/

/* COUNTY HELP PAGE SETUP **********************************/
.CountyHelp {
	background-color: #EBEBEB; /* Very Light Gray */
	vertical-align: top;
	margin: 0;
	padding: 10px;
	height: 600px;
}
/* End COUNTY HELP PAGE SETUP ******************************/

/* PRIVACY POLICY PAGE SETUP **********************************/
.PrivacyContent {
	background-color: #EBEBEB; /* Very Light Gray */
	text-align: center;
	vertical-align: top;
	margin: 0;
	padding: 10px;
}

.PrivacyPolicyPageText {
	color: #000000; /* Black */
	font-size: 13px;
	text-align: left;
	padding-top: 10px;
	width: 100%;
}

.privacy a:link, .privacy a:visited, .privacy a:active, .privacy a:hover {
	color: #000000; /* Black */
}
/* End PRIVACY POLICY PAGE SETUP ******************************/

/* USER FOOTER SETUP ******************************************/
.PageFooter {
	color: #000000; /* Black */
	font-size: 9px;
	padding: 5px;
	text-align: justify;
}

.FooterBold {
	font-weight: bolder;
}

.FooterBold a:link, .FooterBold a:hover, .FooterBold a:visited {
	color: #000000; /* Black */
}
/* End USER FOOTER SETUP **************************************/

/* FRIEND MAIL PAGE SETUP *************************************/
.FriendLabelColumn {
	color: #000000; /* Black */
	font-size: 13px;
	font-weight: bolder;
	width: 120px;
	padding: 10px 0;
}

.FriendFieldColumn {
	padding: 10px 0;
}

.FriendField {
	color: #000000; /* Black */
	font: small Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 370px;
	border: 1 px solid #990000; /* Cranberry */
}
/* End FRIEND MAIL PAGE SETUP *********************************/

/* UNDER CONSTRUCTION SETUP ***********************************/
#UCContentHeading {
	font-size: 20px;
	font-weight: bolder;
	text-align: center;
	margin: 5px 0;
}

.UCNotice {
	color: #000000; /* Black */
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bolder;
	text-align: center;
	padding-top: 40px;
}

.UCBanner {
	color: #990000; /* Cranberry */
	font-size: 26px;
	font-weight: bolder;
	font-style: italic;
	text-align: center;
	padding-top: 20px;
}

.UCText {
	font-weight: bolder;
	font-style: italic;
	padding-top: 20px;
	text-align: left;
}

.DevSignOnTable {
	background-color: #DDDDDD; /* Light Gray */
	margin-top: 20px;
}
/* End UNDER CONSTRUCTION SETUP *******************************/

/* COMMISSION ADS COLUMN SETUP ********************************/
.CAsListingsColumn {
}

.CAsListings {
	background-color: #D0D0D0; /* Medium Gray */
	font-size: 12px;
	text-align: left;
	padding: 7px;
}

.CAsListings a:link, .CAsListings a:hover, .CAsListings a:visited {
	color: #000000; /* Black */
	text-decoration: none;
}

.CAsHighlight {
	color: #990000; /* Cranberry */
	font-style: normal;
}

.CAsText {
	color: #000000; /* Black */
}
/* End COMMISSION ADS COLUMN SETUP ****************************/

/* Start ZIPREALTY ADS COLUMN SETUP *******************************/
.ZipLCFieldset {
	margin: 5px;
	padding: 15px 5px;
	border: 1px solid #990000; /* Cranberry */
}
.ZipLCLegend {
	padding: 0 3px 0 3px;
	font-size: 14px;
	font-weight: bolder;
	text-align: left;
	color: #990000; /* Cranberry */
}
.ZipLCContainerTable {
	color: #000000; /* Black */
	font-size: 14px;
	margin: 0 3px;
}
.ZipLCContainerTable a {
	color: #000000; /* Black */
}

.ZipFieldset {
	margin: 5px;
	padding: 15px 3px 0 3px;
	border: 1px solid #000000; /* Black */
}
.ZipLegend {
	padding: 0 3px 0 3px;
	font-size: 14px;
	font-weight: bolder;
	text-align: left;
	color: #990000; /* Cranberry */
}
.ZipContainerTable {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
}
/* END ZIPREALTY ADS COLUMN SETUP *******************************/

/* SELLER ADMIN PAGE SETUP ************************************/
.SellerAdminPageText {
	color: #000000; /* Black */
	font-size: 14px;
	text-align: left;
	padding-top: 10px;
}

.SellerAdminHighlight {
	color: #990000; /* Cranberry */
	font-size: 14px;
	font-style: italic;
}

.SellerAdminHighlightSmall {
	color: #990000; /* Cranberry */
	font-size: 12px;
	font-style: italic;
}

.SellerAdminHighlightSt {
	color: #990000; /* Cranberry */
	font-size: 14px;
	padding-top: 10px;
}

.TopNavSignOnBar {
	border-top: solid 3px;
	border-top-color: #990000; /* Cranberry */
	border-bottom: solid 3px;
	border-bottom-color: #990000; /* Cranberry */
}

#TopNavSignOn {
	font-size: 12px;
	padding: -1px 0;
}

#TopNavSignOn ul {
	color: #CCCCCC; /* Light Gray */
	text-align: left;
}

#TopNavSignOn li {
	color: #CCCCCC; /* Light Gray */
	display: inline;
}

#TopNavSignOn a:link, #TopNavSignOn a:visited, #TopNavSignOn a:active {
	color: #CCCCCC; /* Light Gray */
	font-weight: bolder;
	text-decoration: none;
}

#TopNavSignOn a:hover {
	color: #CCCCCC; /* Light Gray */
	text-decoration: underline;
}

/* ****************************************** */
/* From Here - Needed for Opera */
.SALeftColumnMenuTable {
	background-color: #D0D0D0; /* Medium Gray */
	margin-top: 10px;
	width: 94%;
}

.SALeftColumnMenuFieldset {
	margin: 5px;
	width: 92%;
	padding: 10px 3px;
	border: 1px solid #990000; /* Cranberry */
}

.SALeftColumnMenuItemTable {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	width: 100%;
}

.SALeftColumnMenuItemTable a:link, .SALeftColumnMenuItemTable a:visited  {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	text-align: left;
	text-decoration: none;
}

/* For all but Apple Explorer */
.SALeftColumnTable {
	background-color: #DDDDDD; /* Light Gray */
	margin: 10px 0 0 0;
	width: 94%;
	text-align: center;
}

/* For all but Apple Explorer */
.SALeftColumnFieldset {
	margin: 5px;
	padding: 3px 3px 3px 3px;
	border: 1px solid #990000; /* Cranberry */
}

.SALeftColumnTextTable {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	width: 100%;
	padding: 5px;
}

.SALeftColumnTextTable a:link, .SALeftColumnTextTable a:visited  {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	text-align: left;
	text-decoration: none;
}

.SALeftColumnContactTable {
	color: #000000; /* Black */
	font-size: 11px;
	width: 100%;
	padding: 5px;
}

.SALeftColumnContactTable a:link, .SALeftColumnContactTable a:visited  {
	color: #000000; /* Black */
	font-size: 11px;
	text-align: left;
	text-decoration: none;
}
/* To Here - Needed for Opera */
/* ****************************************** */

.SAAdHelp {
	color: #000000; /* Black */
	font-size: 12px;
	text-align: left;
}

.SAAdText {
	color: #000000; /* Black */
	font-size: 12px;
	text-align: left;
}

.verticalLine {
	border-left: 1px solid #990000; /* Cranberry */
}

.SAFieldset {
	text-align: left;
	margin: 5px;
	padding: 5px;
	border: 1px solid #990000; /* Cranberry */
}

.SALegend {
	color: #000000; /* Black */
	font-size: 14px;
	font-weight: bolder;
	padding: 0 3px 0 3px;
}

.SAFormTable {
	margin: 0px;
}

/* For all but Explorer */
.SAAdShortTextArea {
	color: #000000; /* Black */
	font-size: 12px;
	text-align: left;
	width: 502px;
	height: 65px;
}

/* For Opera */
.SAAdTextArea {
	color: #000000; /* Black */
	font-size: 12px;
	text-align: left;
	width: 502px;
	height: 65px;
}

/* For all but Explorer */
.SAAdTextAddress {
	color: #000000; /* Black */
	font-size: 12px;
	text-align: left;
	width: 410px;
}

.SAPageText {
	color: #000000; /* Black */
	font-size: 12px;
	padding-top: 1px;
}

.SAFieldText {
	color: #000000; /* Black */
	font-size: 12px;
	padding-top: 1px;
}

.SACatText {
	color: #000000; /* Black */
	font-size: 11px;
	padding: 0;
}

.SACatTextL1 {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	padding: 0;
}

.SACatTextL2 {
	color: #000000; /* Black */
	font-size: 11px;
	padding: 0;
}

.SACatTextL3 {
	color: #000000; /* Black */
	font-size: 11px;
	font-style: italic;
	padding: 0 0 0 15px;
}

.SAAdHighlight {
	color: #990000; /* Cranberry */
	font-size: 12px;
}

.SAResponseHighlight {
	color: #00CC00; /* Dark Green */
	font-size: 14px;
}

.SAPatience {
	font-size: 14px;
}

.SAButton {
	background-color: #FFFFFF; /* White */
	color: #000000; /* Black */
	font-size:10px;
	font-weight: bolder;
	vertical-align: text-bottom;
	margin-bottom: -7px;
}

.SAAdPic {
	width: 90px;
	max-height: 90px;
	border: thin;
	border-color: #990000; /* Cranberry */
	padding-right: 10px;
}

.SAAdLabel {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	width: 90px;
	padding: 5px 0;
}

.SAAdField {
	padding: 5px 0;
	border: none;
}

.SAField {
	color: #000000; /* Black */
	font-size: 12px;
	width: 140px;
	padding: 1px 0;
	border: 1 px solid #990000; /* Cranberry */
}

.SACountField {
	color: #000000; /* Black */
	font-size: 12px;
	width: 50px;
	border: 1 px solid #990000; /* Cranberry */
}

.SASmallField {
	color: #000000; /* Black */
	font-size: 10px;
	width: 140px;
	border: 1 px solid #990000; /* Cranberry */
}

.SASmallerField {
	color: #000000; /* Black */
	font-size: 10px;
	width: 50px;
	border: 1 px solid #990000; /* Cranberry */
}

.SAMoneyField {
	color: #000000; /* Black */
	font-size: 13px;
	text-align: right;
	width: 100px;
	border: 1 px solid #990000; /* Cranberry */
}

.SALongField {
	color: #000000; /* Black */
	font-size: 13px;
	width: 400px;
	border: 1 px solid #990000; /* Cranberry */
}

.SATextField {
	color: #000000; /* Black */
	font: small Arial, Helvetica, sans-serif;
	font-size: 13px;
	width: 500px;
	border: 1 px solid #990000; /* Cranberry */
}

.SAHelp {
	color: #000000; /* Black */
	font-size: 12px;
	padding: 5px 1px 5px 5px;
}

.SAVerifyButton {
	background-color: #FFFFFF; /* White */
	color: #000000; /* Black */
	font-size:10px;
	font-weight: bolder;
	margin: 0px;
}

.SAPicButton {
	background-color: #FFFFFF; /* White */
	color: #000000; /* Black */
	font-size:10px;
	font-weight: bolder;
	vertical-align: text-bottom;
	margin-bottom: -2px;
}

.SAPicText {
	color: #000000; /* Black */
	font-size: 9px;
	padding-top: 1px;
}

.SATextLink a:link, .SATextLink a:hover, .SATextLink a:visited {
	color: #000000; /* Black */
	font-size: 10px;
	text-decoration: none;
}

.SAAdLabelWide {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	width: 200px;
	padding: 5px 0;
}

.SAAdLabelNoWidth {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	padding: 5px 0;
}

.SAAdTextPadded {
	color: #000000; /* Black */
	font-size: 12px;
	text-align: left;
	padding: 5px 0;
}

.SAPicField {
	color: #000000; /* Black */
	font-size: 12px;
	width: 240px;
	padding: 1px 0;
	border: 1 px solid #990000; /* Cranberry */
}

.DeleteButton {
	background-color: #990000; /* Cranberry */
	color: #FFFFFF; /* White */
	font-size:12px;
	font-weight: bolder;
	margin-top: 10px;
	margin-bottom: 10px;
}

.SALeftColumnSpacer {
	font-size: 5px;
	padding-top: 2ox;
}
/* End SELLER ADMIN PAGE SETUP ************************************/

/* SITE ADMIN PAGE SETUP ************************************/
.SiteAdminTable {
	background-color: #DDDDDD; /* Light Gray */
	margin-top: 7px;
	height: 100%;
}

.SiteAdminHeader {
	color: #FFFFFF; /* White */
	font-size: 24px;
	padding: 0 0 10px 10px;
}

#SiteAdminMainContentHeader {
	color: #000000; /* Black */
	font-size: 20px;
	font-weight: bolder;
	text-align: left;
	margin: 3px 0 3px 0;
}

.SiteAdminIntroText {
	color: #000000; /* Black */
	font-size: 12px;
	text-align: left;
	padding-top: 10px;
}

.SiteAdminPageText {
	color: #000000; /* Black */
	font-size: 12px;
	text-align: left;
	padding-top: 10px;
}

.SiteAdminFieldsetText {
	color: #000000; /* Black */
	font-size: 12px;
	text-align: left;
}

.SiteAdminTableText {
	color: #000000; /* Black */
	font-size: 12px;
}

.SiteAdminIntroCaution {
	color: #000000; /* Black */
	font-size: 12px;
	font-weight: bolder;
	font-style: italic;
	text-align: left;
	padding-top: 10px;
}

.SiteAdminHighlight {
	color: #000000; /* Black */
	font-weight: bolder;
}

.SiteAdminStrong {
	font-weight: bolder;
}

.SiteAdminContentFieldset {
	margin: 5px;
	width: 500px;
	padding: 5px;
	border: 1px solid #990000; /* Cranberry */
}

.SiteAdminContentSmallFieldset {
	margin: 5px;
	padding: 5px;
	border: 1px solid #990000; /* Cranberry */
}

.SiteAdminContentLegend {
	color: #000000; /* Black */
	font-size: 14px;
	font-weight: bolder;
	padding: 0 3px 0 3px;
}

.SiteAdminField {
	background-color: #FFFFFF; /* White */
	color: #000000; /* Black */
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border-color: #990000; /* Cranberry */
}
/* End SITE ADMIN PAGE SETUP ************************************/

.PortalTopNavLine {
	background: #990000; /* Cranberry - for Firefox, Safari and Netscape  browsers */
	color: #990000; /* Cranberry - for Explorer and Opera */
	height: 1px;
	border: 0; /* border: 0 removes the shading in most web browsers */
 }
 
 /* Website Sales */
#websitesales
{
	margin: 10px 35px;
	padding: 15px 20px 0px 20px;
	background-color: #FFFF99; /* Light Yellow */
	border: 2px ridge #009900; /* Dark Green */
}
.wstable
{
	margin: 0;
	padding: 0
}
.wsheader
{
	padding-bottom: 7px;
	font: 90% "Times New Roman", Times, serif;
	color: black;
	font-weight: bold;
	text-align: center;
}
.wstext
{
	font: 85% "Times New Roman", Times, serif;
	color: black;
	text-align: left;
	padding-bottom: 5px;
}
.wsresponse
{
	font-family: "Times New Roman", Times, serif;
	font-size: 85%;
	text-align: left;
	padding-bottom: 5px;
	font-weight: bold;
	color: green;
}
.wsbuttonrow { text-align: center; padding-bottom: 0; }
.wsbutton
{
	background-color: black; /* Dark Blue */
	margin: 0;
	padding-bottom: 3px;
	width: 80px;
	height: 25px;
	color: #fff; /* White */
	font: 85% "Times New Roman", Times, serif;
}
.hideme
{
    display:none;
    visibility:hidden;
}
 
 
 
 
 
 
 
 